import common from './common.js'


const install = (Vue) => {
	Object.keys(common).forEach(item => {
		console.log('common',item);
		Vue.prototype[`$${item}`] = common[item]
	})
}



 export default{
	 install
 }